.settings-padding {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 8px;
}

.inversion-container {
  padding-bottom: 22px;
  overflow: hidden;
}
